/*　　全体　　*/
body {
	background:#fff;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.7em;
	color: #333333;
	text-align:center;
	font-size:14px;
	margin:0;
	padding:0;
	}


a {
	color: #4E9929;
	text-decoration: underline;
}

a:visited {
	color: #FFCC99;
	text-decoration: underline;
}

a:hover{
	color: #4E9929;
	text-decoration: underline;
}
	
a img {
	border:0;
	}


.clear {
	clear:both;
	}

.f_r{
	float:right;
	}

.f_l {
	float:left;
	}
	
.mg0 {
	margin-top:0;
	}

.mg10 {
	margin-top:10px;
	}

.mg20 {
	margin-top:20px;
	}

.mg50 {
	margin-top:50px;
	}

.f125p {
	font-size:120%;
	}

img,img a {
	border:0;
	}

.txt_m {
	font-size:120%;
	line-height:1.8em;
	}

.txt_s {
	font-size:90%;
	line-height:1.5em;
	}
	
.rd {
	color:#c00;
	}
	
.bk {
	color:#000;
	}

.br {
	color:#4E9929;
	}

table {
	border-collapse: collapse;
}

/*　　ブロック　　*/

#container {
	width:700px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background:#fff;
	display:block;
	border:0;
	}

#header {
	width:700px;
	background-color: #fff;
	text-align:left;
	margin:0;
	padding:0;
	position:relative;
}

#contents_wrap {
	width:700px;
	background:#fff;
	padding:0;
	margin:20px 0;
	text-align:center;
	display:block;
	}


#bnrfoot{
	clear:both;
	width:700px;
	margin:10px 0;
}

#footer {
	width:700px;
	margin:10px 0;
	padding:0;
	background:#fff;
	border-top:1px solid #666;
	color:#666;
	font-size:9pt;
	text-align:right;
}

#bnrfoot_r {
	float:right;
	}
	
#bnrfoot_r ul {
	margin:0;
	padding:0;
	width:286px;
	list-style-position:inside;
	list-style-type:none;
}

#bnrfoot_r ul li {
	height:82px;
	}

#footer a {
 color:#333;
 }
 
#footer ul {
	float:left;
	margin:0;
	padding:0;
	}
 
#footer ul li {
	dispaly:inline;
    list-style-type: none;
	float:left;
    margin: 0 0.25em;
    padding: 0;
	}

/*　　共通パーツ　　*/	

.jump_to {
	float:right;
	font-size:14px;
	}
.jump_to a{
	margin:10px;
	text-decoration:underline;
	}
	
.jump_to a:hover {
	color:#FF9900;
	}
	
.jump_to a:visited {
	color:#4E9929;
	}


.cap {
	text-align:right;
	font-size:10px;
	width:300;display:block;
	}
.beware {
	padding:0.5em;
	border:1px solid #000;
	background-color:#FFFF99;
	color:#000000;
	 }

/************* #h ***************/
#header h1 {
background:#4E9929;
height:20px;
line-height:20px;
color:#fff;
font-size:9pt;
font-weight:normal;
margin:0;
text-indent:9px;
text-align:left;
}

#header h2 {
margin:0;
width:900px;
height:111;
}

h2.h2common {
	marign:0;
	padding:0;
	text-indent:1.5em;
	background-image:url('images/bg_h2.gif');
	background-repeat:no-repeat;
	font-size:120%;
	height:45px;
	line-height:45px;
	color:#000;
	}

h3.h3common {
	marign:0;
	padding:0;
	text-indent:0.5em;
	background-image:url('images/bg_h3.gif');
	background-repeat:repeat-x;
	font-size:14px;
	height:26px;
	line-height:26px;
	color:#000;
	}

h3.h3_publish {
display:inline;
overflow:hidden;
margin:0;
padding:0;
}

h4.h4common {
	margin:15px 0;
	padding:0;
	font-size:14px;
	height:26px;
	line-height:26px;
	text-indent:1em;
	border:1px solid #ccc;
	color:#4E9929;
	}

.txt_comment {
	background:#F3EFD4;
	width:618px;
	padding:10px;
	display:block;
	height:130px;
	border:1px dotted #999;
}


/*　　地図のページ　　*/	
div.ac_imagebox {
   border:0;
   width:200px;
   margin:5px 20px 0 0;
   float:left;
}

span.ac_image, p.ac_caption {
   text-align: left;
   font-size:90%;
   line-height:140%;
}

.ac_caption {
   clear:both;
   text-align: left;
   vertical-align:top;
}
